Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Solera Patch for Defense Center Version 4.10.1.x, 4.10.2.x

This patch installs two links in the Defense Center event view. The links query the Solera DeepSee application for session data and for a download of the entire session PCAP. Patch works on Defense Center 4.9.1 and 4.10.x. This patch is community supported. Sourcefire Support cannot take calls or escalations on the patch's functionality.

33
Views
0
Helpful
0
Comments